Mp3me.load("SYSTEM/resources/music/SND1.mp3")

file = io.open("SYSTEM/resources/menu/SEL.txt", "r") 
F = file:read("*n") 
file:close()

while true do
pad = Controls.read()

if 1==1 then System.setcpuspeed(333) end

Mp3me.play()
if Mp3me.gettime() == Mp3me.songTime() then
Mp3me.stop()
Mp3me.load("SYSTEM/resources/music/SND1.mp3")
Mp3me.play()
end

if F==1 then dofile("SYSTEM/resources/menu/A/menuA.lua") end

if F==2 then dofile("SYSTEM/resources/menu/B/menuB.lua") end




screen.waitVblankStart()
screen.flip()
screen:clear()
end


